@Echo ON
rem @Echo OFF

rem Для вызова Построить_СекундомерКОС.bat [приложение в Текстовом Окне консоли Windows] нужно просто его запустить

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\ПриложенияКОС\Иное с приложением СекундомерКОС
        set slujput=..\..\Службы
rem Путь к папке \Глагол\ПриложенияКОС\Иное [с приложением СекундомерКОС] из папки \Глагол\Службы
           set tekput=..\ПриложенияКОС\Иное

call %slujput%\ОчисткаКод.BAT СекундомерКОС

rem                                        приложение в Текстовом Окне консоли Windows

call %slujput%\Построить.bat СекундомерКОС

pause;
pause;
